
UserSuffix
UserRelationship
UserSignificantOther
UserAnniversary
UserFacebookProfile
UserTwitterProfile
UserLinkedInProfile
UserIM
UserNotes

VARCHAR(128)




ALTER TABLE `atmail`.`abook` 
ADD COLUMN `UserSuffix` VARCHAR(128) NULL AFTER `SIP`,
ADD COLUMN `UserRelationship` VARCHAR(128) NULL AFTER `UserSuffix`,
ADD COLUMN `UserSignificantOther` VARCHAR(128) NULL AFTER `UserRelationship`,
ADD COLUMN `UserAnniversary` DATETIME NULL AFTER `UserSignificantOther`,
ADD COLUMN `UserFacebookProfile` VARCHAR(128) NULL AFTER `UserAnniversary`,
ADD COLUMN `UserTwitterProfile` VARCHAR(45) NULL AFTER `UserFacebookProfile`,
ADD COLUMN `UserLinkedInProfile` VARCHAR(128) NULL AFTER `UserTwitterProfile`,
ADD COLUMN `UserIM` VARCHAR(128) NULL AFTER `UserLinkedInProfile`,
ADD COLUMN `UserNote` TEXT NULL AFTER `UserIM`;
